html {
  font-size: 62.5%;
  background-color: #136905;
}

body {
  font-family: 'Poppins', 'Segoe UI', Tahoma, 'Helvetica Neue', Helvetica, Arial, sans-serif;
  font-size: 1.6em;
  color: #000;
  background-color: #fff;
}

.content-container {
  font-weight: 500;
}

.high-visibility-only,
.hv-only,
.hv-active {
  display: none;
}

h1,
.xxlarge {
  font-size: 2.6rem;
}

h2,
.xlarge {
  font-size: 2.2rem;
}

/* This is for block titles and the cookie info table headings */

h2,
.ps_cookie-title {
  color: #136905;
}

h3,
.large {
  font-size: 2.0rem;
}

h4,
.medium {
  font-size: 1.6rem;
}

h5,
.small {
  font-size: 1.4rem;
}

/* Text Highlight Colour
======================== */

/* These selection rule sets have to be separate. */

::-moz-selection {
  color: #fbfbfb;
  background-color: #1b1b1b;
}

::selection {
  color: #fbfbfb;
  background-color: #1b1b1b;
}

a {
  color: #136905;
}

a:focus,
a:hover,
a:active {
  color: #000;
}

/* Keyboard Highlight */

.container a:focus,
.container div:focus,
.container button:focus,
.container input:focus,
.container textarea:focus {
  outline: 3px solid rgba(0, 0, 0, 0.5);
}

/* Utility Styles
================= */

.text-right {
  text-align: right;
}

.text-center {
  display: block;
  text-align: center;
}

.text-bold {
  font-weight: bold;
}

.text-hide {
  display: block;
  overflow: hidden;
  white-space: nowrap;
  text-indent: 100%;
}

.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}

.high-visibility-only {
  display: none;
}

.hv-only {
  display: none;
}

@media (min-width: 981px) {
  .responsive-only {
    display: none!important;
  }
}

@media (max-width: 980px) {
  .desktop-only {
    display: none!important;
  }
}

/* Website Structure
==================== */

.container {
  position: relative;
}

/* Slideshow
============ */

@media (min-width: 981px) {
  .img-wrap {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
  }
  .img-wrap::before {
    content: '';
    background: rgba(255, 255, 255, 0.79);
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: 2;
  }
  .full-width-slideshow {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 100%;
  }
}

/* Slideshow - Responsive
======================= */

@media (max-width: 980px) {
  .img-wrap {
    display: none;
  }
}

/* Page Title */

.page-title {
  font-size: 4rem;
  color: #136905;
}

/* Breadcrumbs */

.breadcrumbs {
  margin: 5px 0 20px;
  font-style: italic;
}

.breadcrumbs>li::before {
  color: #136905;
  content: '>';
}

.breadcrumbs li a {
  color: #136905;
}

.breadcrumbs li a:focus,
.breadcrumbs li a:hover {
  color: #000;
}

/* Special Pages
================ */

/* News Styles */

.ps_activity-date-info {
  color: #1b1b1b;
}

.ps_form-search input[type="text"] {
  border-color: #1b1b1b;
  border-radius: 4px;
  box-shadow: 0 0 0 2px #1b1b1b;
  color: #1b1b1b;
}

.ps_form-search input[type="submit"] {
  color: #1b1b1b;
}

.ps_form-search input[type="submit"]:focus,
.ps_form-search input[type="submit"]:hover {
  color: #136905;
}

@media (min-width: 981px) {
  .news-items {
    width: 506px;
  }
}

/* Calendar Styles */

.ps_event {
  background-color: #fff;
}

.ps_calendar {
  background-color: #fff;
}

.ps_calendar-month {
  background-color: #136905;
  font-weight: 400;
}

.ps_event-title a {
  color: #000;
}

.ps_event-title a:hover {
  color: #136905;
}

.ps_event-desc {
  color: #000;
}

/* Button / Contact Form Styles */

.ps_form-blocks .ps_form-btn,
.ps_prev,
.ps_next {
  box-shadow: none;
  text-shadow: 0 -1px 1px rgba(0, 0, 0, 0.2);
  color: #fff;
  background: #136905;
}

.ps_prev:focus,
.ps_prev:hover,
.ps_next:focus,
.ps_next:hover,
.ps_form-blocks .ps_form-btn:focus,
.ps_form-blocks .ps_form-btn:hover {
  color: #fff;
  background-color: #000;
}

@media (min-width: 981px) {
  .scroll-top {
    bottom: 13rem;
    width: auto;
    height: auto;
    padding: 1rem 1.6rem;
    border: 0.1rem solid currentColor;
    border-right: none;
    border-radius: 0.5rem 0 0 0.5rem;
    margin-right: 0;
    font: inherit;
    color: #005959;
    background: #fafafa;
    transition: padding 0.1s linear;
    z-index: 10;
  }
  .scroll-top::before {
    display: block;
    width: 100%;
    height: 1.5rem;
    content: '';
    margin-bottom: 0.2rem;
    background: currentColor;
    -webkit-mask: url(icons.svg#arrow-up) center / contain no-repeat;
    mask: url(icons.svg#arrow-up) center / contain no-repeat;
  }
  .scroll-top:focus,
  .scroll-top:hover {
    padding-right: 2.2rem;
    padding-left: 2.2rem;
  }
}

/* Accessibility Statement
===========================*/

.accessibility-statement .statement-text,
.accessibility-statement .statement-list {
  padding-bottom: 10px;
}

.accessibility-statement .statement-list {
  list-style: disc;
  list-style-position: inside;
}

@media (min-width: 981px) {
  .accessibility-statement .as-phone {
    pointer-events: none;
  }
}

@media (min-width: 981px) {
  .inner-container {
    display: flex;
    align-items: flex-start;
    padding: 330px 0 100px 43px;
  }
  .content-wrap {
    display: flex;
    min-height: 400px;
    box-sizing: border-box;
    padding: 0 0 100px 0;
    flex-grow: 2;
    justify-content: center;
  }
  .content-container {
    min-height: 620px;
    width: 650px;
  }
  /* Related Nav
  ==============*/
  .related-nav {
    position: relative;
    box-sizing: border-box;
    background: #fff;
    width: 267px;
    border-radius: 20px;
    box-shadow: 0px 1px 18px 0px rgba(0, 0, 0, 0.2);
  }
  .related-nav .rn-title {
    position: relative;
    display: block;
    text-align: center;
    background: #136905;
    color: #fff;
    font-size: 2.2rem;
    font-weight: 600;
    padding: 30px 20px;
    text-align: left;
    box-sizing: border-box;
    border-radius: 10px 10px 0 0;
  }
  .related-nav ul {
    width: 100%;
    margin: 0 auto;
    padding: 20px 0 20px;
  }
  .related-nav ul li {
    display: block;
    box-sizing: border-box;
    border-bottom: 1px solid #d7d7d7;
  }
  .related-nav ul li:last-child {
    border: none;
  }
  .related-nav ul li a {
    position: relative;
    display: inline-block;
    box-sizing: border-box;
    color: #7a7a7a;
    font-size: 1.5rem;
    line-height: 1.2;
    font-weight: 500;
    transition: ease 0.2s color;
    text-align: left;
    padding: 12px 30px;
  }
  .related-nav ul li a::after {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 11px;
    background: #aa0e06;
    content: "";
    width: 11px;
    height: 11px;
    border-radius: 100%;
    opacity: 0;
    visibility: hidden;
    transition: ease 0.2s visibility, ease 0.2s opacity;
  }
  .newsletters-active .related-nav .ps_page_slug_newsletters a::after,
  .calendar-active .related-nav .ps_page_slug_calendar a::after,
  .news-active .related-nav .ps_page_slug_latest-news a::after,
  .related-nav ul li.ps_selected_page a::after {
    opacity: 1;
    visibility: visible;
  }
  .newsletters-active .related-nav .ps_page_slug_newsletters a,
  .calendar-active .related-nav .ps_page_slug_calendar a,
  .news-active .related-nav .ps_page_slug_latest-news a,
  .related-nav ul li.ps_selected_page a {
    font-weight: 600;
    color: #aa0e06;
  }
  .related-nav ul li a:focus,
  .related-nav ul li a:hover {
    color: #000;
  }
  .related-nav-special .related-nav>ul {
    padding: 0;
  }
  .related-nav-special .related-nav>ul>li>a {
    display: none;
  }
  .related-nav-special .related-nav>ul>li {
    border: none;
  }
  .sub-nav-hide .related-nav {
    display: none;
  }
  .sub-nav-hide .content-wrap {
    padding-left: 0;
    padding-right: 0;
  }
  .sub-nav-hide .content-container {
    margin: 0 auto;
  }
  .related-nav ul ul ul {
    display: none !important;
  }
}

@media (min-width: 981px) and (max-width: 1200px) {
  .related-nav {
    width: 247px;
  }
  .content-wrap {
    padding: 0 0 50px 0;
  }
  .related-nav ul li a {
    font-size: 1.4rem;
  }
}

@media(max-width:980px) {
  .content-container {
    padding: 50px 20px 30px;
  }
}

/* Navigation - Desktop
===================== */

.main-nav .nav-icon svg {
  display: block;
  width: 100%;
  height: 100%;
}

.main-nav>ul>li:nth-child(2) .nav-icon {
  width: 36px;
  height: 48px;
  background: url(about-us.png) left top no-repeat;
}

.main-nav>ul>li:nth-child(2) .nav-icon svg {
  display: none;
}

@media (min-width: 981px) {
  .main-nav li.ps_nav-sub-heading {
    display: none !important;
  }
  .main-nav {
    position: absolute;
    top: 27px;
    right: 45px;
    box-sizing: border-box;
    z-index: 101;
    outline: none;
    height: 115px;
  }
  .main-nav .cp-close {
    display: none;
  }
  .main-nav h3 {
    display: none;
  }
  .main-nav ul {
    padding: 0;
    margin: 0;
  }
  .main-nav>ul {
    position: relative;
    display: flex;
    box-sizing: border-box;
    height: 100%;
    justify-content: flex-end;
  }
  .main-nav ul li {
    position: relative;
    cursor: pointer;
    height: 100%;
  }
  .main-nav>ul>li {
    z-index: 20;
    display: block;
    margin-right: 25px;
    box-shadow: 1.5px 2.598px 6px 0px rgba(0, 0, 0, 0.42);
    border-radius: 10px;
  }
  .main-nav>ul>li:nth-last-child(3) {
    margin-right: 0;
  }
  .main-nav ul li a {
    display: block;
    box-sizing: border-box;
    color: #000;
    font-size: 1.4rem;
    line-height: 1.2;
  }
  .main-nav>ul>li>a {
    position: relative;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #f4f4f4;
    box-sizing: border-box;
    border: 4px solid #154e0c;
    border-radius: 10px;
    width: 130px;
    height: 100%;
    transition: ease 0.2s background;
    font-size: 1.4rem;
    text-transform: uppercase;
    font-weight: 600;
  }
  .main-nav>ul>li.cp-active-page>a,
  .diary-subscribe .main-nav>ul>li.ps_topic_slug_news-and-events>a,
  .news-active .main-nav>ul>li.ps_topic_slug_news-and-events>a,
  .calendar-active .main-nav>ul>li.ps_topic_slug_news-and-events>a,
  .main-nav>ul>li.ps_selected_topic>a {
    border-color: #aa0e06;
  }
  .home-body .home-btn a {
    border-color: #aa0e06;
  }
  .main-nav>ul>li:focus>a,
  .main-nav>ul>li:hover>a {
    background: #136905;
    border: 4px solid #fff;
    background-clip: padding-box;
    color: #fff;
  }
  .main-nav .nav-icons,
  .main-nav .nav-text {
    position: relative;
    z-index: 2;
  }
  .main-nav .nav-icon {
    display: block;
    width: 40px;
    height: 40px;
    margin-bottom: 14px;
  }
  .main-nav .nav-icon svg {
    fill: #000;
  }
  .main-nav .nav-text {
    font-size: 1.4rem;
    line-height: 1;
  }
  /* Pop Ups */
  .main-nav ul li ul {
    display: none;
    position: absolute;
    right: 50%;
    top: calc(100% + 10px);
    transform: translateX(50%);
    z-index: 102;
    box-sizing: border-box;
    text-align: center;
    background-color: #136905;
    height: auto;
    width: 100%;
    min-width: 200px;
    border-radius: 10px;
    padding: 10px 0;
    box-shadow: 1.5px 2.598px 6px 0px rgb(0, 0, 0, 0.42);
  }
  .main-nav ul li ul::before,
  .main-nav ul li ul::after {
    position: absolute;
    display: block;
    content: "";
  }
  .main-nav ul li ul::before {
    top: -10px;
    left: 0;
    height: 10px;
    width: 100%;
  }
  .main-nav ul li ul::after {
    top: -10px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 10px solid transparent;
    border-bottom: 10px solid #136905;
    right: 50%;
    transform: translateX(50%);
  }
  .main-nav>ul>li:nth-last-child(3) ul {
    transform: translateX(0);
    right: 0;
  }
  .main-nav>ul>li:nth-last-child(3) ul::after {
    right: 20%;
    transform: translateX(0);
  }
  .main-nav ul li.ps_nav-top-level:focus ul,
  .main-nav ul li.ps_nav-top-level:hover ul {
    display: block;
  }
  .main-nav ul li.ps_nav-top-level:focus ul ul,
  .main-nav ul li.ps_nav-top-level:hover ul ul {
    display: none;
  }
  .main-nav li ul li {
    display: block;
    width: 100%;
    height: auto;
    padding: 5px 0;
    margin: 0;
    text-indent: 0;
    background: none;
  }
  /* To style the links in the pop up menus */
  .main-nav li ul li a {
    display: block;
    width: auto;
    margin: 0;
    text-align: left;
    text-decoration: none;
    font-weight: 500;
    color: #fff;
    font-size: 1.4rem;
    padding: 4px 8px;
    transition: ease 0.2s background;
  }
  .main-nav li ul li a:focus,
  .main-nav li ul li a:hover {
    color: #f6d190;
  }
}

@media (min-width: 981px) and (max-width: 1600px) {
  .main-nav {
    right: 20px;
  }
  .main-nav>ul>li {
    margin-right: 10px;
  }
  .main-nav>ul>li>a {
    width: 100px;
  }
}

/* Navigation - Responsive
========================== */

@media (max-width: 980px) {
  .responsive-bar {
    display: flex !important;
    align-items: center;
    text-align: left;
    padding: 10px 20px;
    background: #fff;
    z-index: 222;
    height: auto;
  }
  .responsive-bar-search {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: #136905;
    overflow: hidden;
    transition: ease 0.2s background;
    width: 42px;
    height: 39px;
    box-sizing: border-box;
    border-radius: 10px;
    color: #fff;
    font-size: 2.6rem;
    box-shadow: 1.5px 2.598px 5px 0px rgba(0, 0, 0, 0.21);
    margin-left: auto;
  }
  .responsive-bar-search:focus,
  .responsive-bar-search:hover {
    color: #ffe07d;
  }
  .main-nav,
  .main-nav ul li ul,
  .cp-close {
    background: #eee;
  }
  .mobile-nav h3,
  .cp-close,
  .main-nav ul li a,
  .main-nav ul li ul li a,
  .main-nav .nav-toggle::before {
    color: #1b1b1b;
  }
  .main-nav ul li:focus,
  .main-nav ul li:hover {
    background: #e1e1e1;
  }
  .main-nav .cp-close,
  .mobile-nav h3,
  .main-nav ul li a,
  .main-nav ul li ul li a {
    border-bottom: 1px solid #e1e1e1;
  }
  .main-nav ul li ul li:focus,
  .main-nav ul li ul li:hover {
    background: #e1e1e1;
  }
  .trigger-lines {
    width: 60%;
  }
  .trigger-lines .burger-line,
  .trigger-lines .burger-line:nth-child(2)::before {
    background: #fff !important;
  }
  .nav-trigger-wrap {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
    background: #136905;
    overflow: hidden;
    transition: ease 0.2s background, ease 0.2s border-color;
    width: 42px;
    height: 39px;
    box-sizing: border-box;
    box-shadow: 1.5px 2.598px 5px 0px rgba(0, 0, 0, 0.21);
    border-radius: 10px;
  }
  .nav-trigger-wrap:focus .burger-line::before,
  .nav-trigger-wrap:hover .burger-line::before,
  .nav-trigger-wrap:focus .burger-line,
  .nav-trigger-wrap:hover .burger-line {
    background: #ffe07d !important;
  }
  .main-nav .nav-icon {
    display: block;
    width: 20px;
    height: 20px;
    margin-right: 10px;
  }
  .main-nav>ul>li>a {
    display: flex !important;
  }
  .main-nav>ul>li:nth-child(2) .nav-icon {
    width: 20px;
    background-size: 100%;
    height: 30px;
  }
}

@media (max-width: 640px) {
  .responsive-bar {
    padding: 10px;
  }
}

@media (min-width: 981px) {
  .main-nav ul li.cp-column-test ul.nav-extended,
  .main-nav ul li:hover ul.nav-extended {
    display: grid !important;
    grid-template-columns: repeat(auto-fit, minmax(200px, 3fr));
    width: calc(100vw - 50px);
    max-width: 870px;
    justify-content: center;
    gap: 0px 30px;
    padding: 10px 30px;
  }
  .main-nav>ul>li:nth-child(5) ul.nav-extended,
  .main-nav>ul>li:nth-child(6) ul.nav-extended {
    left: auto;
    right: 0;
    transform: translateX(0);
  }
  .main-nav>ul>li:nth-child(3) ul.nav-extended,
  .main-nav>ul>li:nth-child(4) ul.nav-extended {
    left: auto;
    right: 50%;
    transform: translateX(30%);
  }
  .main-nav .nav-extended::after {
    display: none;
  }
}

@media (min-width: 981px) and (max-width: 1400px) {
  .main-nav ul li ul.nav-extended {
    max-width: 650px !important;
    grid-template-columns: repeat(auto-fit, minmax(160px, 3fr)) !important;
  }
}

@media (min-width: 981px) and (max-height: 700px) {
  .main-nav ul li ul.nav-extended {
    max-width: 750px !important;
  }
  .main-nav ul li.nav-extended-reset .nav-extended {
    gap: 0px 20px;
    grid-template-columns: repeat(auto-fit, minmax(250px, 3fr));
  }
  .main-nav li ul.nav-extended li a {
    padding: 5px 10px;
    font-size: 1.4rem;
  }
}

/* Main header
==============*/

.main-header {
  display: flex;
  flex-direction: column;
  box-sizing: border-box;
}

.main-header .home-link {
  transition: ease 0.2s opacity;
  margin-bottom: 15px;
}

.main-header .home-link:focus,
.main-header .home-link:hover {
  opacity: 0.6;
}

.main-header .home-link img {
  display: block;
  width: 100%;
}

.main-header .school-details {
  line-height: 1.2;
}

.main-header .school-name {
  color: #136905;
  font-weight: 600;
}

.main-header .motto {
  margin-top: 10px;
  color: #136905;
  font-weight: 500;
}

@media (min-width: 981px) {
  /* Main header
  ==============*/
  .main-header {
    position: absolute;
    top: 25px;
    left: 57px;
    z-index: 6;
  }
  .main-header .home-link {
    display: block;
    height: 94px;
    width: 213px;
  }
  .main-header .school-name {
    font-size: 3.5rem;
  }
  .main-header .motto {
    font-size: 2.4rem;
  }
}

@media (min-width: 981px) and (max-width: 1700px) {
  .main-header {
    top: 40px;
  }
}

@media (max-width: 980px) {
  /* Main header
  ==============*/
  .main-header {
    flex-direction: column;
    padding: 10px 10px 20px;
    background: #fff;
  }
  .main-header .home-link {
    height: 61px;
    width: 158px;
    margin: 0 auto;
  }
  .main-header .school-details {
    text-align: center;
    margin: 15px 0 0;
    box-sizing: border-box;
    padding: 0 10px;
  }
  .main-header .school-name {
    font-size: 3rem;
    color: #000;
  }
  .main-header .motto {
    font-size: 2.2rem;
    margin-top: 0;
    color: #000;
  }
}

@media (max-width: 500px) {
  /* Main header
  ==============*/
  .main-header .school-name {
    font-size: 2.4rem;
  }
  .main-header .motto {
    font-size: 1.6rem;
  }
}

/* Home header
==============*/

@media (min-width: 981px) {
  .home-body .main-header .school-name {
    font-size: 4.5rem;
    color: #fff;
  }
  .home-body .main-header .motto {
    font-size: 2.9rem;
    color: #fff;
  }
  .home-body .main-header .school-details {
    text-shadow: 1.5px 2.598px 6px rgba(0, 0, 0, 0.42);
  }
}

@media (min-width: 981px) and (max-width: 1600px) {
  .home-body .main-header .school-name {
    font-size: 3.5rem;
  }
  .home-body .main-header .motto {
    font-size: 2.5rem;
  }
}

/* Get In Touch
===============*/

.responsive-git-section {
  position: relative;
  display: flex;
  flex-direction: column;
  width: 100%;
  box-sizing: border-box;
  background: #fff;
  padding: 0 20px;
  z-index: 10;
}

.get-in-touch {
  display: none;
  justify-content: center;
  width: 100%;
  box-sizing: border-box;
  padding: 20px 0;
}

.responsive-git-section .git-wrap {
  background: #fff;
  width: 100%;
  padding: 20px 0;
  border-radius: 10px;
}

.responsive-git-section.active .get-in-touch {
  display: flex;
}

.responsive-git-section .get-in-touch .git-item {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  font-size: 1.6rem;
}

.responsive-git-section .get-in-touch .git-item:last-of-type {
  margin-bottom: 0;
}

.responsive-git-section .git-item .giti-wrap {
  display: flex;
  flex-direction: column;
  text-decoration: none;
  line-height: 25px;
}

.responsive-git-section .git-item .giti-wrap span {
  display: block;
  color: #aa0e06;
  font-size: 1.8rem;
  line-height: 20px;
}

.responsive-git-section .git-item a.giti-wrap span {
  transition: ease 0.2s color;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  max-width: 260px;
}

.responsive-git-section .git-item a.giti-wrap:focus span,
.responsive-git-section .git-item a.giti-wrap:hover span {
  color: #000;
}

/* GIT trigger
  ==============*/

.responsive-git-section .git-trigger {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  overflow: visible;
  color: inherit;
  font: inherit;
  line-height: normal;
  outline: none;
  cursor: pointer;
  background: #aa0e06;
  border-radius: 10px;
  transition: ease 0.2s background;
  box-shadow: 1.5px 2.598px 8px 0px rgba(0, 0, 0, 0.49);
}

.responsive-git-section .git-trigger:focus {
  outline: none;
}

.responsive-git-section .git-trigger .git-trigger-title {
  position: relative;
  display: flex;
  justify-content: center;
  color: #fff;
  transition: ease 0.2s background;
  font-size: 2.2rem;
  font-weight: 600;
  padding: 4px 0;
}

.responsive-git-section .git-trigger:focus,
.responsive-git-section .git-trigger:hover {
  background: #790a04;
}

@media (max-width: 980px) {
  .responsive-git-section .git-item .giti-wrap span {
    font-size: 1.8rem;
    text-align: center;
  }
}

@media (max-width: 640px) {
  .responsive-git-section .git-item .giti-wrap span {
    font-size: 1.4rem;
  }
}

/* Top Bar
==========*/

@media (min-width: 981px) {
  .interactive-container {
    position: absolute;
    left: 0;
    margin-top: -44px;
    width: 100%;
    display: flex;
    align-items: flex-start;
    justify-content: flex-end;
    background: rgba(255, 255, 255, 0.66);
    z-index: 150;
  }
}

/* Announcements
================*/

.announcement-block {
  position: relative;
  display: flex;
  align-items: center;
  height: 44px;
  flex-grow: 2;
  background: rgba(255, 255, 255, 0.66);
  color: #113f09;
}

.announcement-block .scrolling-banner {
  width: 100%;
  font-size: 1.6rem;
  line-height: 1.6;
  font-weight: 500;
}

@media (max-width: 980px) {
  body:not(.home-body) .announcement-block {
    display: none;
  }
  .announcement-block {
    background: #fff;
    height: 70px;
  }
  .announcement-block .scrolling-banner {
    color: #000;
  }
}

/* Interactive bar
=================*/

@media (min-width: 981px) {
  .interactive-bar {
    position: relative;
    box-sizing: border-box;
    display: flex;
    align-items: flex-start;
    height: 44px;
  }
  .interactive-bar .ib-item {
    position: relative;
    display: flex;
    height: 100%;
  }
  /* Backgrounds
  ==============*/
  .interactive-bar .ib-item-1 .ib-trigger {
    background: #aa0e06;
  }
  .interactive-bar .ib-item-1 .ib-popout {
    background: #fff;
  }
  .interactive-bar .ib-item-2 .ib-trigger,
  .interactive-bar .ib-item-2 .ib-popout {
    background: #115a05;
  }
  /* Trigger
  ==========*/
  .interactive-bar .ib-trigger {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0 14px;
    cursor: pointer;
    transition: ease 0.2s background;
    height: 100%;
    min-width: 130px;
  }
  .interactive-bar .ib-trigger::before {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    content: "";
    background: rgba(0, 0, 0, 0.2);
    z-index: 1;
    opacity: 0;
    transition: ease 0.2s opacity;
  }
  .interactive-bar .ib-trigger>* {
    position: relative;
    z-index: 2;
  }
  .interactive-bar .ib-trigger .ib-link,
  .interactive-bar .ib-trigger .ib-link a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  .interactive-bar .ib-trigger .ib-link a {
    z-index: 5;
    text-indent: -200%;
    overflow: hidden;
  }
  .interactive-bar .ib-icon {
    display: block;
    width: 16px;
    height: 16px;
    min-width: 16px;
    min-height: 16px;
  }
  .interactive-bar .ib-icon svg {
    display: block;
    width: 100%;
    height: 100%;
    fill: #fff;
  }
  .interactive-bar .ib-item:focus .ib-trigger::before,
  .interactive-bar .ib-item:hover .ib-trigger::before {
    opacity: 1;
  }
  .interactive-bar .ib-title {
    display: block;
    color: #fff;
    font-size: 1.6rem;
    margin-right: 8px;
    font-weight: 400;
  }
  /* Popout
  =========*/
  .interactive-bar .ib-popout {
    position: absolute;
    bottom: 100%;
    right: 0;
    width: 262px;
    height: 0;
    transition: ease 0.2s height;
    z-index: 11;
    overflow: hidden;
  }
  .interactive-bar .ib-popout-wrap {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;
    height: 100%;
  }
  .interactive-bar .ib-popout-wrap,
  .interactive-bar .ib-item:focus .ib-popout,
  .interactive-bar .ib-item:hover .ib-popout {
    height: 44px;
  }
}

@media (max-width: 980px) {
  .interactive-bar .ib-item:not(.ib-link-item) .ib-trigger {
    display: none;
  }
  .interactive-bar .ib-link-item .ib-trigger {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    height: 80px;
    background: #55acef;
    transition: ease 0.2s background;
  }
  .interactive-bar .ib-link-item .ib-trigger a {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    text-indent: -9999px;
    overflow: hidden;
  }
  .interactive-bar .ib-link-item:focus .ib-trigger,
  .interactive-bar .ib-link-item:hover .ib-trigger {
    background: #2d8061;
  }
  .interactive-bar .ib-link-item .ib-trigger .ib-icon svg {
    margin: 5px 0 0 10px;
    width: 20px;
    height: 27px;
  }
  .interactive-bar .ib-link-item .ib-trigger .ib-title {
    font-size: 1.8rem;
    font-weight: 700;
  }
}

/* Google Search and Translate
============================== */

/* Google Search */

.google-search-widget {
  position: absolute;
  line-height: 1;
  background: #fff;
  height: 35px;
  border: 1px solid #aa0e06;
}

.gsc-input,
.gsc-search-button:not(input) {
  height: 32px !important;
}

.gsc-search-button:not(input) {
  width: 35px !important;
  margin-left: 4px;
  transition: ease 0.2s background;
  border: 1px solid #aa0e06 !important;
  background-color: #aa0e06 !important;
  border-radius: 0 !important;
  text-align: center;
}

.gsc-search-button:not(input):focus,
.gsc-search-button:not(input):hover {
  background-color: #000 !important;
  outline: none !important;
  border: 1px solid #000 !important;
}

.gsc-input-box {
  border: 1px solid #fff !important;
}

.gsc-search-button-v2 {
  border-radius: 0 !important;
}

.cse .gsc-search-button input.gsc-search-button-v2,
input.gsc-search-button-v2 {
  padding: 10px 10px 8px !important;
  margin-top: 0px !important;
}

/* Firefox - Search Icon position fix */

.gsc-search-button:not(input) {
  justify-content: inherit !important;
}

.gsc-search-button-v2 svg {
  fill: #fff;
  display: block;
  margin: 0 auto;
}

/* White Background for input box */

.gsc-input-box {
  background: #fff;
}

/* Hide extra Clear Text icon from IE/Edge textboxes */

.google-search-widget input[type=text]::-ms-clear {
  display: none;
}

/* Media Queries 
================ */

/* Desktop only */

@media (min-width: 981px) {
  /* Google Search */
  .google-search-widget {
    position: relative;
    width: 220px;
  }
  /* Google Translate */
  #google_translate_element {
    position: relative;
    height: 35px;
  }
  .goog-te-gadget-simple {
    width: 220px;
    height: 30px;
    border: 1px solid #aa0e06 !important;
  }
  .goog-te-gadget-simple span {
    display: inline-block;
    line-height: 2.4;
  }
  .goog-te-menu-value span:first-child {
    width: 162px;
  }
  .goog-te-menu-value span+img+span {
    color: #aa0e06 !important;
    border-left-color: #aa0e06 !important;
  }
  .goog-te-menu-value>span+img+span {
    height: 21px;
    line-height: 1.8;
    margin-top: 5px;
  }
  .goog-te-banner-frame {
    position: absolute !important;
    top: -40px !important;
  }
}

/* Responsive */

@media (max-width: 980px) {
  .google-search-widget {
    padding: 0.7rem;
    right: 0;
    top: 0px;
    width: 300px;
    max-width: 100%;
    box-sizing: border-box;
    transform: translateY(-100%);
    transition: transform 0.2s;
    z-index: 200;
    height: auto;
    border: none;
    border-radius: 0;
    background: #ccc;
  }
  .google-search-widget.is-open {
    transform: translateY(0%);
  }
}

/* Footer
=================*/

.footer {
  position: relative;
  box-sizing: border-box;
  font-size: 1.4rem;
  background: #136905;
}

.footer .footer-wrap {
  position: relative;
  display: flex;
  justify-content: space-between;
  box-sizing: border-box;
  width: 100%;
  max-width: 100%;
  margin: 0 auto;
}

.footer .footer-list {
  position: relative;
  display: flex;
  flex-wrap: wrap;
}

.footer .footer-list .footer-list-item:not(:last-child):not(.footer-policy) {
  margin-right: 8px;
}

.footer .footer-list,
.footer .footer-list a {
  color: #fff;
}

.footer .footer-button-reset {
  border: none;
  margin: 0;
  padding: 0;
  width: auto;
  overflow: visible;
  background: transparent;
  color: inherit;
  font: inherit;
  line-height: normal;
  -webkit-font-smoothing: inherit;
  -moz-osx-font-smoothing: inherit;
  -webkit-appearance: none;
  outline: none !important;
}

.footer .footer-links-item-contrast-button span,
.footer .footer-links-item-policies-button,
.footer .footer-list a {
  transition: ease 0.2s color;
}

.footer .footer-list a:focus,
.footer .footer-list a:hover,
.footer .footer-links-item-contrast-button:focus span,
.footer .footer-links-item-contrast-button:hover span,
.footer .footer-links-item-policies-button:focus,
.footer .footer-links-item-policies-button:hover {
  color: #f4cc8b;
}

.footer .footer-links .footer-list-item:last-child {
  font-weight: 700;
  margin-left: 20px;
}

.footer .footer-list .ps-company {
  display: inline-block;
  position: relative;
  padding-left: 2rem;
  margin-left: 0.6rem;
}

.footer .footer-list .ps-company::before {
  position: absolute;
  top: 0;
  left: 0;
  display: block;
  width: 1.7rem;
  height: 100%;
  content: "";
  background: currentColor;
  -webkit-mask: url(icons.svg#arrow-ps) left center/contain no-repeat;
  mask: url(icons.svg#arrow-ps) left center/contain no-repeat;
}

@media (min-width: 981px) {
  .footer .footer-wrap {
    padding: 12px 50px;
  }
  .footer .footer-links {
    justify-content: flex-start;
    margin-right: 10px;
  }
  .footer .footer-info {
    margin-left: 10px;
    justify-content: flex-end;
  }
}

@media (max-width: 980px) {
  .footer {
    padding: 30px 10px;
  }
  .footer .footer-wrap {
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  .footer .footer-list {
    justify-content: center;
    text-align: center;
  }
  .footer .footer-list-item:not(:last-child) {
    margin-bottom: 10px;
  }
  .footer .footer-info {
    margin-top: 20px;
    flex-direction: column;
    align-items: center;
  }
}

/* Policies
===========*/

/* Trigger
==========*/

.footer .footer-policies {
  position: relative;
}

.footer .footer-links-item-policies-button {
  position: relative;
  padding: 0 1.5rem 0 0;
}

.footer .footer-links-item-policies-button::before {
  display: block;
  position: absolute;
  right: 0;
  width: 1rem;
  height: 100%;
  content: "";
  background: currentColor;
  -webkit-mask: url(icons.svg#arrow-up) left center/contain no-repeat;
  mask: url(icons.svg#arrow-up) left center/contain no-repeat;
}

/* Popup
========*/

.footer .footer-links-item-policies-list {
  position: absolute;
  bottom: calc(100% + 1.4rem);
  left: 0;
  display: none;
  width: max-content;
  max-width: 25rem;
  box-shadow: rgba(0, 0, 0, 0.2) 0 0.1rem 0.6rem, rgba(0, 0, 0, 0.2) 0 0.1rem 0.4rem;
  background: #fff;
  z-index: 223;
}

.footer .footer-links-item-policies-list::before,
.footer .footer-links-item-policies-list::after {
  display: block;
  position: absolute;
  top: 100%;
  z-index: -1;
  width: 0;
  height: 0;
  content: "";
  border: solid transparent;
  border-bottom: none;
}

.footer .footer-links-item-policies-list::after {
  left: 1rem;
  border-top-color: #fff;
  border-width: 1.2rem;
}

.footer .footer-policy,
.footer .footer-policy a {
  display: block;
}

.footer .footer-policy a {
  width: 100%;
  box-sizing: border-box;
  padding: 0.8rem 2rem;
  color: #1b1b1b;
}

.footer .footer-policy a:focus,
.footer .footer-policy a:hover {
  text-decoration: underline;
  color: #1b1b1b;
}

@media(min-width:981px) and (max-width:1400px) {
  .footer .footer-wrap {
    padding: 20px 15px;
  }
  .footer .footer-links .footer-list-item:last-child {
    margin-left: 0;
  }
}

@media (max-width: 980px) {
  .footer .footer-links-item-policies-list,
  .footer .footer-links-item-policies-list::before,
  .footer .footer-links-item-policies-list::after {
    left: 50%;
    transform: translateX(-50%);
  }
}